# rails-assets-jeresig--jquery.hotkeys

> The Bower package inside a gem

This gem was automatically generated. You can visit [rails-assets.org](https://rails-assets.org) for more information.

## Usage

Add rails-assets source block to your `Gemfile`:

```ruby
source "https://rails-assets.org" do
  gem "rails-assets-jeresig--jquery.hotkeys"
end

```

Then, import the asset using Sprockets’ `require` directive:

```js
//= require "jquery.hotkeys"
```
